/*justification types*/
/* alignment types */
/*----------------------------------Columns -------------------------------------------------------------------------*/
/*------------------------------------------------------Rows -------------------------------------*/
/*------------------------------------------ Forms and Layout Tools------------------------------------------------------------*/
/*------------------------ Page Layouts -------------------------------*/
/*justification types*/
/* alignment types */
/*----------------------------------Columns -------------------------------------------------------------------------*/
/*------------------------------------------------------Rows -------------------------------------*/
/*------------------------------------------ Forms and Layout Tools------------------------------------------------------------*/
/*------------------------ Page Layouts -------------------------------*/
/*justification types*/
/* alignment types */
/*----------------------------------Columns -------------------------------------------------------------------------*/
/*------------------------------------------------------Rows -------------------------------------*/
/*------------------------------------------ Forms and Layout Tools------------------------------------------------------------*/
/*------------------------ Page Layouts -------------------------------*/
@media (max-width: 991px) {
  .registration-page .component.column-splitter .col-md-5 {
    padding: 0;
  }
}

@media (max-width: 991px) {
  .registration-page .component.column-splitter .col-md-7 {
    display: none;
  }
}
